<header class="topbar">

  <div class="logo">
    <a href="./">
      <img src="./images/KoelnerKickerliga_Logo_4c_weiss.svg"
           alt="Kölner Kickerliga | Digitaler Spielberichtsbogen"/>
    </a>
  </div>

  <div class="scoreboard-wrapper ng-cloak" ng-show="scoresheet.team_home">
    <div class="goalcount text-center">
      <p>Torverhältnis</p>

      <div class="scoreboard">
        <span class="goalcount_home">{{scoresheet.team_home.goals}}</span>
        <span class="count_eq">:</span>
        <span class="goalcount_guest">{{scoresheet.team_guest.goals}}</span>
      </div>
    </div>
    <div class="setcount text-center">
      <p>Satzverhältnis</p>

      <div class="scoreboard">
            <span class="setcount_home"
                  ng-class="{winner: scoresheet.team_home.set > 10}">{{scoresheet.team_home.set}}</span>
        <span class="count_eq">:</span>
        <span class="setcount_guest"
              ng-class="{winner: scoresheet.team_guest.set > 10}">{{scoresheet.team_guest.set}}</span>
      </div>
    </div>
  </div>

  <nav class="navigation">
    <ul class="navigation-links">
      <li>
        <a class="cta ng-hide" ng-show="!scoresheet" href="./step1">Neues Spiel
          starten!</a>
      </li>
    </ul>

    <button class="navigation-toggle" type="button" toggle-overlay=".navigation-collapse"></button>

    <div class="navigation-collapse">
      <ul>
        <li><a href="./" data-icon="home"></i>Digitaler Spielberichtsbogen</a></li>
        <li><a href="./overview" data-icon="live">LIVE <sup
                style="color: #f00;">NEU!</sup></a></li>
        <li><a href="./statistics" target="_self" data-icon="graph-2">Statistiken</a></li>
        <li><a href="https://www.kickerligakoeln.de/spielbetrieb/downloads/" target="_blank" data-icon="light">Spielregeln
            runterladen</a></li>
        <li><a href="https://www.kickerligakoeln.de" target="_blank" data-icon="earth">Kölner
            Kickerliga</a></li>
      </ul>
    </div>
  </nav>

</header>

<section class="topbar--spacer"></section>
